a{
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    cursor: pointer;
}

/*AIRSUPRA DESKTOP STYLES*/
#Airsupra .left-content-section {
    width: 100%;
    max-width: 680px;
    position: relative;
    text-align: center;
    left: 45%;
    padding-top: 13%;
    padding-bottom: 10%;
}

#Airsupra .banner-main-block-inner {
    background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/airsupra/airsupra-hero-banner-desktop.jpg');
    border-radius: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    height: 652px;
        border-radius: 0;
    background-size: 100% auto;
    height: 48.833vw;
    max-height: 535px;
    background-repeat: no-repeat;
    padding: 0 25px;
    background-size: 100% auto;
    background-position: top 0 right;
}

.banner-main-block{
    margin-top: -85px;
}

.banner-main-block .content-container{
    max-width: 1160px;
    margin: 0 auto;
}

#Airsupra .left-content-section a {
    max-width: 441px;
    display: block;
    margin: 0 auto;
}

.section-title {
    font-size: var(--heading-50px-40px);
    line-height: 40%;
    font-weight:var(--weight-500);
    font-family: "lexia";
    color: var(--color-primary);
    text-align: center;
    margin: 40px 0 25px;
}

.hero-description {
    font-size: var(--body-25px-20px);
    font-family: var(--font-primary);
    line-height: 120%;
    font-weight: var(--weight-500);
    color: var(--color-primary);
}

.left-content-section .hero-description{
    max-width: 575px;
    margin: 0 auto;
}
#purchase__section{
    background:var(--color-primary);
    margin-top: -30px;
}

.purchase-info {
    display: flex;
    flex-direction: row;
    gap: 40px;
    margin: 30px auto 0px;
    align-items: center;
    justify-content: center;
    max-width: 1240px;
    padding: 30px 0;
}

.purchase_description {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.purchase-info .purchase_price {
    max-width: 740px;
    margin: 0 auto 50px auto;
}

.purchase-price {
    /*font-size: var(--heading-50px-40px);*/
    font-size:40px;
    font-family: var(--font-primary);
    line-height: 125%;
    font-weight: var(--weight-500);
    color: var(--color-white);
}

.purchase-disclaimer-note {
    font-size: var(--body-18px-14px);
    font-family:var(--font-primary);
    line-height: 150%;
    font-weight:var(--weight-500);
    color:var(--color-white);
}

.purchase-info .mobile {
    display: none;
}

.purchase_img_section img {
    max-width: 335px;
    background: radial-gradient(circle, #9c3374 70%, transparent 50%);
    height:335px;
}
    .medication-guide p {
    font-size: 12px;
    font-family: "Montserrat";
    line-height: 14px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 20px;
}
#learn-about-section .medication-guide p{
    text-align:center;
    margin-top: 3rem;
}
 .medication-guide .mobile {
        display: none;
       
    }
    
  
#prescription-section-wrapper{
    background-image: url(/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/az-watermark-logo.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: auto;
    margin-top: 30px;
}

.erx-program p.erx-program__title{
    font-size: var(--heading-52px-42px);
    font-family:"lexia";
    /*line-height: 120%;*/
    font-weight:var(--weight-500);
    color:var(--color-primary);
    text-align: center;
    margin: 20px 0;
    line-height:62px;
}

p.erx-program__description{
    font-size: var(--body-25px-20px);
    font-family: var(--font-primary);
    /*line-height: 142%;*/
    font-weight: var(--weight-500);
    color: var(--color-primary);
    text-align: center;
    max-width:1122px;
    margin:0 auto;
    line-height: 35px;
}

.erx-program__description.sub_text{
     line-height: 172%;
     margin-top:10px;
     padding-right: 8px;
}

.erx-program__contact{
    max-width:1066px;
    background:#F9F2F6;
    margin: 45px auto;
    padding:40px 123px;
    display:flex;
    gap: 72px;
    justify-content: flex-start;
    align-items:center;
    position:relative;
    left:45px;
}

#aspn_pharmacy_section .erx-program__contact{
     background:none;
     margin: 20px auto 40px;
     /*padding: 0;*/
     padding-top:0;
     padding-bottom:0;
     /*right: 35px;*/
     left: unset;
}

.erx-program__column b{
    font-weight:var(--weight-700);
}

.erx-program__column p{
    font-weight:var(--weight-600);
    font-size:var(--body-25px-20px);
    line-height:140%;
    font-family:var(--font-primary);
    color:var(--color-primary);
}

#four_steps_image img {
    max-width: 1228px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

#four_steps_image .cmp-image--mobile {
    display: none;
}

.steps_section {
    max-width: 1228px;
    margin: auto;
    margin: 0 auto 48px;
}

.steps-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px 0px 0px;
    position: relative;
    max-width: 1228px;
    margin: 0 auto;
}

.item-title {
    font-size: var(--body-26px-21px);
    /*line-height: 135%;*/
    line-height: 35px;
    font-weight: var(--weight-600);
    font-family: var(--font-primary);
    color: var(--color-primary);
    margin-bottom: 15px;
}

.item-description {
    font-size: var(--body-22px-17px);
    /*line-height: 145%;*/
    line-height:32px;
    font-weight: var(--weight-500);
    font-family: var(--font-primary);
    color: var(--color-primary);
}

.steps-content .step-item {
    text-align: center;
}

.steps-content .step-item:nth-child(1) .item-title{
    max-width:272px;
}

.steps-content .step-item:nth-child(1) .item-description{
    max-width:250px;
    padding-left: 13px;
}

.steps-content .step-item:nth-child(2) .item-title, .steps-content .step-item:nth-child(2) .item-description{
    max-width:295px;
}

.steps-content .step-item:nth-child(3) .item-title{
    max-width:305px;
}

.steps-content .step-item:nth-child(3) .item-description{
    max-width:295px;
}

 .steps-content .step-item:nth-child(4) .item-title{
     max-width:303px;
 }
 
.steps-content .step-item:nth-child(4) .item-description{
    max-width:277px;
    padding-left: 20px;
}

#learn-more-title .section-title{
    margin: 0 0 30px;
    line-height:20px;
}

#prescription-section-wrapper #learn-more-title .section-title{
    margin:15px 0 35px;
    font-size:52px;
    line-height:62px;
}

#go-to-btn {
    background: var(--color-primary);
    max-width: 596px;
    margin: 0 auto 85px;
    display: flex;
    color: var(--color-white);
    padding: 23px 0px;
    border-radius: 45px;
    text-align: center;
    /*font-size: var(--body-25px-20px);*/
    font-size:23px;
    line-height: 30px;
    font-family: var(--font-primary);
    font-optical-sizing: auto;
    font-weight: var(--weight-600);
    font-style: normal;
    transition: 0.3s;
    text-decoration: none;
}

#go-to-btn span {
    text-align: center;
    margin: auto;
}

#prior_auth{
    background:#F9F2F6;
    padding: 35px 0 65px;
}

#prior_auth .section-title{
    margin-bottom:25px;
    font-size:var(--heading-52px-42px);
    line-height:62px;
}

#prior_auth .hero-description{
    max-width:1096px;
    margin:0 auto 40px;
    text-align: center;
    line-height: 35px;
}

#prior_auth .prior-auth__benefits{
    max-width:1104px;
    margin: 0 auto 40px;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

#prior_auth .prior-auth__benefits > .benefit-card:nth-child(2) {
    margin-top: 5px;
}
.benefit-card{
    flex: 1;
}

.benefit-card__text{
    /*font-size: var(--body-26px-21px);*/
    line-height: 32px;
    font-weight: var(--weight-600);
    font-family: var(--font-primary);
    color: var(--color-primary);
    margin-bottom: 15px;
    font-size:22px;
    text-align: center;
}

.benefit-card__icon img{
    margin-bottom:20px;
}

.prior-auth__benefits .benefit-card:nth-child(1) .benefit-card__icon img{
    width:56px;
    height:72px;
}

.prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__icon img{
    max-width:84px;
    height:67px;
}

.prior-auth__benefits .benefit-card:nth-child(3) .benefit-card__icon img{
    max-width:71px;
    height:71px;
}

.prior-auth__benefits .benefit-card:last-child .benefit-card__text{
    padding: 0 10px;
}

.prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__text{
    padding: 0 70px;
}

.prior-auth__benefits .benefit-card:nth-child(1) .benefit-card__text{
    padding: 0 15px;
}

#learn-about-section{
    background: var(--color-primary);
    padding: 41px 20px 92px;
}

#btn-signin{
    background: var(--color-yellow);
    max-width: 420px;
    margin:auto;
    display: flex;
    padding: 24px 0px;
    border-radius: 45px;
    text-align: center;
    color: var(--color-white);
    font-size: 23px;
    line-height: 30px;
    font-family: var(--font-primary);
    font-optical-sizing: auto;
    font-weight: var(--weight-600);
    font-style: normal;
    transition: 0.3s;
    text-decoration: none;
}

#btn-signin span.cmp-button__text{
    margin:0 auto;
}

#learn-about-section .section-title{
    font-size: var(--heading-52px-42px);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    margin: 60px 0 50px 0;
    color:var(--color-white);
}

.section-title.aspn{
    padding-top: 25px;
    margin-bottom: 15px;
    line-height: 62px;
    font-size: 52px;
}

.aspn-pharmacy{
    margin-top:20px;
}

a#go-to-btn:hover, #access-btn:hover {
    background: #FCAF17;
    transition: all 0.3s ease;
}

.button a:hover, #btn-section, #access-btn .button:hover {
    transform: scale(1.05);
}

#access-btn{
    background: var(--color-primary);
    max-width: 428px;
    margin: 0 auto 70px;
    display: flex;
    color: var(--color-white);
    padding: 24px 0px;
    border-radius: 45px;
    text-align: center;
    font-size: var(--body-25px-20px);
    line-height: 30px;
    font-family: var(--font-primary);
    font-optical-sizing: auto;
    font-weight: var(--weight-600);
    font-style: normal;
    transition: 0.3s;
    text-decoration: none;
    justify-content:center;
}

.emr-search-steps {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.emr-search-step {
    display: flex;
    align-items: flex-start;
    gap: 18px;
}

.emr-step-number {
    width: 47px;
    height: 47px;
    min-width: 47px;
    border-radius: 50%;
    background: var(--color-yellow);
    color: var(--color-white);
    font-size: 35px;
    font-weight: var(--weight-500);
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family:'Lexia';
}

.emr-step-text {
    margin: 0;
    color: var(--color-primary);
    font-size: var(--body-22px-17px);
    font-weight: var(--weight-600);
    line-height: 32px;
    font-family:var(--font-primary);
    padding: 0 25px 0 0px;
}

.emr-step-text a {
    color: #F60EF1;
    text-decoration: none;
}

.emr-step-text a:hover {
    text-decoration: underline;
}

.aspn_section__wrapper{
    display:flex;
    max-width:1200px;
    gap:20px;
    margin: 30px auto 50px;
}

.emr-image-wrapper img{
    max-width:677px;
}

.emr-search-steps .emr-search-step:first-child p.emr-step-text{
    padding:10px 0 0;
}

.emr-image-wrapper{
    padding-top:25px;
}
#Airsupra #learn-about-section .section-title img{
    width:307px;
}

#access-btn span.bTn-color{
    font-size:23px;
    line-height:30px;
}

#prior_auth sup{
    position:relative;
    top:4px;
    font-size: 25px;
    line-height: 35px;
}

#prior_auth sup:last-child{
     font-size: 20px;
    line-height: 32px;
}

/*BAXFENDY*/
#Baxfendy .left-content-section{
    width: 100%;
    max-width: 680px;
    left: 43%;
    padding-top: 15.5%;
    padding-bottom: 14.5%;
    text-align:center;
    position: relative;
}
#Baxfendy .banner-main-block {
    margin-top: -85px;
}

#Baxfendy .banner-main-block-inner {
    background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/baxfendy/baxfendy-hero-banner.png');
    border-radius: 0;
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-position: center top;*/
    background-size: 135%;
    background-repeat: no-repeat;
    background-position: top right 90%;
}

 #Baxfendy .banner-main-block .left-content-section a {
    display: block;
    margin: 0 auto;
    max-width: 515px;
}
    
#Baxfendy #learn-about-section .section-title img{
    width:307px;
}

#Baxfendy #prescription-section-wrapper{
    margin-top:54px;
}
 
    
/*Farxiga*/
#Farxiga .left-content-section{
    width: 100%;
    max-width: 680px;
    left: 45%;
    padding-top: 14%;
    padding-bottom: 10%;
    text-align:center;
    position: relative;
}

#Farxiga .banner-main-block-inner {
    background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/xigduo/hero-banner-xigduo-desktop.png');
    border-radius: 0;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: center top;*/
}

#Farxiga .banner-main-block .left-content-section a {
    display: block;
    margin: 0 auto;
    max-width: 227px;
}
#Farxiga .section-title a{
    margin-top:-33px;
}
#Farxiga #learn-about-section .section-title img {
    width:307px;
}


/*BREZTRI*/
#Breztri .banner-main-block .left-content-section a img{
    max-width: 449px;
}

#Breztri .left-content-section{
    width: 100%;
    max-width: 680px;
    left: 45%;
    padding-top: 14%;
    padding-bottom: 10%;
    text-align:center;
    position: relative;
}

#Breztri .banner-main-block-inner {
    background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/breztri/hero-banner-desktop.png');
    border-radius: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

#Breztri #learn-about-section .section-title img {
    width:317px;
}


/*LOKELMA*/

#Lokelma .left-content-section{
    width: 100%;
    max-width: 680px;
    left: 45%;
    padding-top: 14%;
    padding-bottom: 10%;
    text-align:center;
    position: relative;
}
#Lokelma .banner-main-block-inner {
    background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/lokelma/lokelma-hero-banner-desktop.png');
    border-radius: 0;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: center top;*/
}

 #Lokelma .banner-main-block .left-content-section a{
    display: block;
    margin: 0 auto;
    max-width: 429px;
}

#Lokelma #learn-about-section .section-title img {
    width:276px;
}


/*XIGDUO*/
#Xigduo .banner-main-block-inner {
    background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/xigduo/hero-banner-xigduo-desktop.png');
    border-radius: 0;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: center top;*/
}

#Xigduo .left-content-section{
    width: 100%;
    max-width: 680px;
    left: 45%;
    padding-top: 14%;
    padding-bottom: 10%;
    text-align:center;
    position: relative;
}

 #Xigduo .banner-main-block .left-content-section a{
    display: block;
    margin: 0 auto;
    max-width: 227px;
}
    
#Xigduo #learn-about-section .section-title img{
    width:307px;
}

#Xigduo #learn-about-section .section-title img {
    width:176px;
}


/*BEVESPI*/
#Bevespi .banner-main-block-inner {
    background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/bevespi/bevespi-hcp-hero-image-desktop.png');
    border-radius: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

#Bevespi .left-content-section{
    width: 100%;
    max-width: 680px;
    left: 45%;
    padding-top: 14%;
    padding-bottom: 10%;
    text-align:center;
    position: relative;
}

#Bevespi .banner-main-block .left-content-section a {
    display: block;
    margin: 0 auto;
    max-width: 337px;
}

#Bevespi #learn-about-section .section-title img {
    width:302px;
}
#Bevespi #prescription-section-wrapper{
    margin-top: 54px;
}
#Bevespi #btn-signin{
    max-width:453px;
}


/*TABLET STYLES*/

@media screen and (min-width: 767.9px) and (max-width: 1024px) {
   
    .left-content-section {
        max-width: 348px !important;
        top: 2vw !important;
        padding-top: 10% !important;
    }
    
    .banner-main-block {
        margin-top: -36px;
    }
    
    .left-content-section img {
        max-width: 205px;
    }

    .section-title {
        /*font-size: var(--tm-heading-30px-25px);*/
        line-height: 80%;
        margin: 10px auto;
        font-size: 25px;
        max-width: 348px;
    }
    
    .hero-description{
        font-size: var(--tm-body-14px-13px);
        line-height: 147%;
    }
    
    .purchase-price {
        font-size: 23px;
        line-height: 32px;
    }
    
    .purchase-info {
        margin: 30px auto 0;
    }
    
    .purchase-info .purchase_price {
        margin-bottom: 25px;
        max-width: 410px;
    }
    
    .purchase-disclaimer-note {
        font-size: 10px;
        line-height: 27px;
    }
    
    .purchase_img_section img {
        max-width: 162px;
        height: 163px;
    }
    
     .erx-program p.erx-program__title {
         font-size:35px;
         margin: 15px 0 15px;
         line-height: 40px;
    }
    
    p.erx-program__description {
        /*font-size: var(--tm-body-16px-12px);*/
        line-height: 150%;
        max-width: 674px;
        font-size: 16px;
    }
    
     .erx-program__description.sub_text {
         line-height: 209%;
         margin-top: 10px;
         /*font-size: var(--tm-body-16px-12px);*/
         font-size:16px;
         padding: 0 10px;
    }
    
    .erx-program__contact{
        max-width:617px;
        margin: 15px auto 30px;
        padding: 25px 0px;
        left: unset;
        justify-content: center;
        gap: 50px;
    }
    
    .erx-program__column p{
        font-size: var(--tm-body-17px-14px);
        line-height:150%;
    }
    .item-title {
    font-size: 15px;
    line-height: 19px;

}

.item-description {
    font-size: 12px;
    line-height: 16px;
}
#prior_auth .hero-description{
            font-size: var(--tm-body-16px-12px);
           line-height:24px;
           max-width: 589px;
         margin: 0 auto 30px;
}

   #Airsupra .banner-main-block-inner{
       height: 37vw;
   }
   
   .aspn_section__wrapper{
       display:flex;
       flex-direction:column;
       align-items: center;
       gap: 0;
       margin: 15px auto 50px;
   }
   .emr-search-steps{
       max-width: 522px;
       gap: 15px;
   }
   .emr-image-wrapper img{
       max-width:612px;
   }
   #prescription-section-wrapper{
       margin-top:40px;
       background-size: 339px 439px;
   }
   #four_steps_image img{
       max-width: 657px;
   }
   .steps-content{
       max-width:675.828px;
   }
   .steps-content .step-item:nth-child(1) .item-description{
       padding:0 5px;
   }
   .steps-content .step-item:nth-child(2) .item-description{
       padding:0 8px;
   }
   .steps-content .step-item:nth-child(3) .item-description{
       padding:0 11px;
   }
   .steps-content .step-item:nth-child(4) .item-description{
       padding:0 7px;
   }
   #prescription-section-wrapper #learn-more-title .section-title{
       max-width:100%;
       font-size:var(--tm-main-heading-35px-30px);
       line-height:39px;
       margin: 15px 0 25px;
   }
   #go-to-btn{
       max-width:333px;
       padding:8px 0;
       margin-bottom: 47px;
   }
   #go-to-btn span{
       font-size:13px;
       line-height:30px;
   }
   .steps_section{
       margin: 0 auto 25px;
   }
   #prior_auth .section-title{
       font-size:var(--tm-main-heading-35px-30px);
       line-height: 39px;
       max-width:100%;
       margin-bottom: 10px;
   }
   #prior_auth sup:last-child{
       font-size:16px;
       line-height:24px;
   }
   .prior-auth__benefits .benefit-card:nth-child(1) .benefit-card__icon img{
       width:34px;
       height:44px;
   }
   .prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__icon img{
       width:50px;
       height:39px;
   }
   .prior-auth__benefits .benefit-card:nth-child(3) .benefit-card__icon img{
        width:44px;
       height:44px;
   }
   .benefit-card__text{
       font-size:12px;
       line-height:17px;
   }
   .benefit-card__text.foot-note{
       line-height:32px;
   }
   #prior_auth .prior-auth__benefits{
       max-width: 573px;
       margin: 0 auto 20px;
   }
   .prior-auth__benefits .benefit-card:nth-child(1) .benefit-card__text{
       padding: 0px;
   }
   .prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__text{
       padding: 0 47px;
   }
   .prior-auth__benefits .benefit-card:last-child .benefit-card__text{
       padding: 0px;
   }
   #prior_auth{
       padding: 35px 0 20px;
   }
   #learn-about-section .section-title{
       max-width: 100%;
   }
   #Airsupra #learn-about-section .section-title img{
       max-width:202px;
   }
   #btn-signin{
       max-width:210px;
       padding: 5px 0px;
   }
   #btn-signin span.cmp-button__text{
       font-size:13px;
       line-height:30px;
   }
   #learn-about-section .section-title{
       margin: 10px 0 30px 0;
   }
   #learn-about-section{
       padding: 41px 20px 52px;
   }
   .section-title.aspn{
       font-size:var(--tm-main-heading-35px-30px);
       line-height:40px;
       max-width:87%;
       margin-bottom: 0;
   }
      .emr-step-number{
          width: 27px;
          height: 28px;
          min-width: 27px;
          font-size:20px;
      }
      .emr-search-steps .emr-search-step:first-child p.emr-step-text{
          padding:0;
      }
      #access-btn{
          max-width:239px;
          padding:5px 0;
      }
      #access-btn span.bTn-color{
          font-size:13px;
          line-height:30px;
          margin: 0 auto 60px;
      }
      .emr-step-text{
          font-size: 18px;
          line-height: 25px;
          padding:0;

      }
}




/*MOBILE- STYLES*/
@media screen and (max-width: 767.5px) {
    #Farxiga .section-title a{
    margin-top:0px;
}
    .banner-main-block {
        margin-top: -28px;
    }
    #Baxfendy .banner-main-block {
        margin-top: -24px;
    }
    
    #Airsupra .banner-main-block {
        margin-top: -30px;
    }
    #Airsupra .left-content-section {
        left: 0%;
        padding-top: 6em;
    }
    
    #Airsupra .left-content-section a {
        max-width: 173px;
    }
    
    #Airsupra .banner-main-block-inner {
       background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/airsupra/airsupra-hero-banner-mobile.jpg');
       background-size:cover;
       /*background:url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/airsupra/airsupra-hero-banner-mobile.png');*/
       background:linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.1)),url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/airsupra/airsupra-hero-banner-mobile.jpg');
       height: 339px;
        background-size:100% 339px;
    }
    
    #purchase__section{
        margin-top:0;
    }
    
    
    .section-title {
        /*font-size: var(--tm-heading-30px-25px);*/
        line-height: 120%;
        margin: 10px auto;
        font-size: 25px;
        padding: 0 10px;
    }
    
    .left-content-section .section-title{
        max-width: 246px;
        margin: 10px auto;
    }
    
    .left-content-section .hero-description{
        max-width: 258px;
        margin: 0 auto;
    }
    
    .hero-description{
        font-size: var(--tm-body-16px-12px);
        line-height: 150%;
    }
    
    .purchase-info {
        margin: 0 auto;
        display: flex;
       flex-direction: column;
       gap: 10px;
       padding: 0px 0 30px;
    }
    
    .purchase-info .mobile {
        display: block;
        margin-top: 5px;
    }
    
    .purchase-info .desktop {
        display: none;
    }


  .medication-guide p {
    font-size: 10px;
    text-align: center;
    margin-top: 10px;
  }
  .medication-guide.mobile {
    margin: 0 20px;
  }
  #learn-about-section .medication-guide p {
    margin-top: 2rem;
  }
  .medication-guide .mobile {
        display: block;
       
    }
    
    .medication-guide .desktop {
        display: none;
    }
    
    .purchase-info .purchase_price {
        margin: 0 auto 5px auto;
        padding: 0 24px;
    }
    
    .purchase-price {
        font-size: var(--tm-heading-23px-18px);
        
        line-height: 165%;
        padding: 30px 0 0;
    }
    
    .purchase_img_section img {
        max-width: 202px;
        max-height: 202px;
    }
    
    .purchase-disclaimer-note {
        font-size: 10px;
        line-height: 150%;
        padding: 0 40px;
        text-align: center;
    }
    
    .erx-program p.erx-program__title {
         font-size:25px;
        margin: 15px 0 15px;
        line-height: 30px;
    }
    
    p.erx-program__description {
        font-size: var(--tm-body-16px-12px);
        line-height: 150%;
        max-width: 320px;
    }
    
     .erx-program__description.sub_text {
         line-height: 150%;
         margin-top: 10px;
         font-size: 12px;
    }
    
    .erx-program__contact{
        max-width:334px;
        display:flex;
        flex-direction:column;
        text-align:center;
        margin: 20px auto 25px;
        padding: 17px 0px 23px;
        gap:0;
        position:relative;
        left:unset;
    }
    
    .erx-program__column p{
        font-size: var(--tm-body-14px-10px);
        /*line-height:172%;*/
        font-size: 14px;
        line-height:24px;
    }
    
    #az-direct-steps {
        display: flex;
        padding: 0px;
        justify-content: center;
        gap: 20px;
        padding-left: 28px;
    }
    
    #four_steps_image .cmp-image--desktop {
        display: none;
    }
    
    #four_steps_image .cmp-image--mobile {
        display: block;
        max-height: 471px;
        padding-left: 0;
        margin-top: 3px;
    }
    
    .steps-content {
        flex-direction: column;
        padding: 0;
        gap: 25px;
    }
    
    .item-title{
        font-size:15px;
        line-height:19px;
        margin-bottom: 10px;
    }
    
    .item-description{
        font-size:12px;
        line-height:16px;
    }
    
    .steps-content .step-item:nth-child(1) .item-description, .steps-content .step-item:nth-child(4) .item-description{
        padding-left: 0px;
    }
    
    .steps-content .step-item {
        text-align: left;
    }
    
    .steps-content .step-item:nth-child(2) .item-title{
       max-width: 196px;
    }
    
    .steps-content .step-item:nth-child(2) .item-description{
        max-width:274px;
    }
    
    .steps-content .step-item:nth-child(3) .item-title,  .steps-content .step-item:nth-child(3) .item-description{
        max-width: 248px;
    }
    
    .steps-content .step-item:nth-child(4) .item-title,  .steps-content .step-item:nth-child(4) .item-description{
        max-width: 241px;
    }
    
    .steps_section {
        margin: 15px auto 35px;
    }
    
    #prescription-section-wrapper {
        background-position: calc(50% + 22px) bottom;
        background-size: 346px 429px;
        background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/az-mobile-logo.png');
        margin-top: 10px;
    }
    
    #prescription-section-wrapper #learn-more-title .section-title{
        margin:10px auto 25px;
        font-size:25px;
        line-height:30px;
    }
     #learn-more-title .section-title {
        margin: 0 auto 25px;
        line-height: 20px;
        max-width:90%;
        padding:0 10px;
     }
     
     #go-to-btn{
         max-width:231px;
         padding:10px 20px;
         margin: 0 auto 40px;
     }
     
     #go-to-btn span {
       font-size: 13px;
       line-height: 19px;
     }
     
     #prior_auth {
       padding: 25px 0 45px;
     }
    
     #prior_auth .section-title {
       padding: 0 33px 15px;
       max-width: 90%;
       margin-bottom:0;
     }
      
     #prior_auth .hero-description{
         max-width:85%;
         margin: 0 auto 30px;
         line-height:18px;

    }
      
    .prior-auth__benefits .benefit-card:nth-child(1) .benefit-card__icon img {
        width: 29px;
        height: 37px;
    }
      
    .prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__icon img {
        width: 43px;
        height: 33px;
    }
      
    .prior-auth__benefits .benefit-card:nth-child(3) .benefit-card__icon img {
        width: 38px;
        height: 38px;
    }
      
    .benefit-card__text {
         line-height: 17px;
         font-size: 12px;
    }
    
    .benefit-card__icon img {
       margin-bottom: 10px;
    }
    
    .prior-auth__benefits .benefit-card:nth-child(1) .benefit-card__text {
       max-width: 48%;
       margin: 0 auto 20px;
    }
    
    .prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__text, .prior-auth__benefits .benefit-card:last-child .benefit-card__text{
       max-width: 50%;
       margin: 0 auto 20px;
    }
    
    .prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__text{
        padding:0 35px;
    }
    
    .foot-note{
        max-width:60%;
        margin:0 auto;
        font-size: 10px;
        line-height: 15px;
    }
    
    #prior_auth .prior-auth__benefits{
         display:flex;
         flex-direction:column;
         margin: 0 auto 20px;
    }
    
    #prior_auth .section-title{
        font-size:25px;
        line-height:30px;
    }
    
    #learn-about-section .section-title{
        display:flex;
        flex-direction:column;
        font-size: 28px;
        line-height: 20px;
    }
    
    #learn-about-section{
            padding: 50px 20px 50px;
    }
    
    #learn-about-section .section-title img{
        max-width:202px;
    }
    
    #btn-signin{
        max-width: 219px;
        padding:6px 0px;
    }
    
    #btn-signin span.cmp-button__text{
        font-size:13px;
        line-height:30px;
    }
    
    .section-title.aspn{
        max-width:91%;
        font-size: var(--tm-heading-30px-28px);
        line-height:33px;
        padding-top: 15px;
        margin-bottom: 10px;
        font-size:28px;
    }
    
    #access-btn{
        max-width:238px;
        font-size: 13px;
        line-height: 30px;
        padding: 6px 0px;
        margin-bottom:30px;
    }
    
    .aspn_section__wrapper{
        display: flex;
        flex-direction: column;
        max-width: 83%;
        margin: 10px auto 30px;
        gap: 40px;
    }
    
    .emr-image-wrapper img{
        max-width:322px;
        margin: 0 auto;
        display: block;
        width: 100%;
    }
    
    .emr-image-wrapper{
        padding-top:0;
    }
    
    .emr-step-number{
        width: 29px;
        height: 28px;
        min-width: 27px;
        font-size:20px;
        line-height:20px;
    }
    
    .emr-step-text{
        font-size:14px;
        line-height:18px;
        padding:0;
    }
    
    .emr-search-steps{
         max-width: 273px;
         margin: 0 auto;
         gap:18px;
    }
    
    .aspn_section__wrapper .emr-search-step:nth-child(1) .emr-step-text {
        margin-bottom: -5px;
    }
    
    .aspn_section__wrapper .emr-search-step:nth-child(2) .emr-step-text {
        margin-top: -4px;
    }
    
    .aspn_section__wrapper .emr-search-step:nth-child(3) .emr-step-text, .aspn_section__wrapper .emr-search-step:nth-child(4) .emr-step-text {
        margin-top: -2px;
    }
    
    .emr-search-step:last-child .emr-step-text {
      padding-right: 10px;
    }
    
    #aspn_pharmacy_section .erx-program__contact{
        margin: 0px auto 15px;
        right: unset;
    }
    
    #prior_auth .prior-auth__benefits > .benefit-card:nth-child(2) {
       margin-top: 5px;
    }
    
    #Airsupra #learn-about-section .section-title img{
        width:202px;
    }
    .emr-search-steps .emr-search-step:first-child p.emr-step-text{
        padding:0;
        line-height:32px;
    }
    
    #access-btn span.bTn-color{
        font-size:13px;
    }
    
    #prior_auth sup{
        font-size: 12px;
        line-height: 18px;
    }
    
    #prior_auth sup:last-child{
       font-size: 10px;
      line-height: 15px;
    }
    /*BAXFENDY */
    #Baxfendy .banner-main-block-inner {
       /*background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/baxfendy/mobile-hero-banner.png');*/
       background:linear-gradient(rgba(255,255,255,0.67), rgba(255,255,255,0.67)),url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/baxfendy/mobile-hero-banner.png');
       min-height: 341px;
    }
    
    #Baxfendy .left-content-section {
        left: 0%;
        padding-top: 6em;
    }
    
    #Baxfendy .banner-main-block .left-content-section a {
        max-width: 212px;
    }
    
    #Baxfendy #learn-about-section .section-title img{
        width:202px;
    }
    
    #Baxfendy #prescription-section-wrapper{
        margin-top:17px;
    }
    
    #Baxfendy #btn-signin{
        max-width:219px;
    }
    
    /*FARXIGA*/
    #Farxiga .banner-main-block-inner {
       /*background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/xigduo/hero-banner-xigduo-mobile.png');*/
       background:linear-gradient(rgba(255,255,255,0.67), rgba(255,255,255,0.67)),url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/xigduo/hero-banner-xigduo-mobile.png');
       min-height: 339px;
    }
    
    #Farxiga .left-content-section {
        left: 0%;
        padding-top: 6em;
    }
    
    #Farxiga .banner-main-block .left-content-section a{
        max-width: 100px;
    }
    
    #Farxiga #learn-about-section .section-title img {
      max-width:202px;
    }
    
    /*BREZTRI*/
    #Breztri .banner-main-block .left-content-section a img{
        max-width: 192px;
    }
    
    #Breztri .banner-main-block-inner {
       /*background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/baxfendy/mobile-hero-banner.png');*/
        background:linear-gradient(rgba(255,255,255,0.67), rgba(255,255,255,0.67)),url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/breztri/hero-banner-mobile.png');
        min-height: 339px;
    }
    
    #Breztri .left-content-section {
        left: 0%;
        padding-top: 6em;
    }
    
    #Breztri #learn-about-section .section-title img {
       width:154px;
    }


    /*LOKELMA*/
    #Lokelma .banner-main-block-inner {
       /*background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/lokelma/lokelma-mobile-hero-banner.png');*/
        background:linear-gradient(rgba(255,255,255,0.67), rgba(255,255,255,0.67)),url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/lokelma/lokelma-mobile-hero-banner.png');
        min-height: 339px;
    }
    
    #Lokelma .left-content-section {
        left: 0%;
        padding-top: 6em;
    }
    
    #Lokelma .banner-main-block .left-content-section a{
        max-width:214px;
    }
    
    #Lokelma #learn-about-section .section-title img {
       width:189px;
    }

    
    /*XIGDUO*/
    #Xigduo .banner-main-block-inner {
       /*background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/xigduo/hero-banner-xigduo-mobile.png');*/
       background:linear-gradient(rgba(255,255,255,0.67), rgba(255,255,255,0.67)),url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/xigduo/hero-banner-xigduo-mobile.png');
       min-height: 339px;
    }
    
    #Xigduo .left-content-section {
        left: 0%;
        padding-top: 6em;
    }
    
    #Xigduo .banner-main-block .left-content-section a {
        max-width: 127px;
    }
    
    #Xigduo #learn-about-section .section-title img{
        width:99px;
    }
    
    
    /*BEVESPI*/
    #Bevespi .banner-main-block-inner {
       /*background-image: url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/bevespi/bevespi-hcp-hero-image-desktop-mobile.png');*/
        background:linear-gradient(rgba(255,255,255,0.67), rgba(255,255,255,0.67)),url('/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/bevespi/bevespi-hcp-hero-image-desktop-mobile.png');
        min-height: 339px;
    }
    
    #Bevespi .left-content-section {
        left: 0%;
        padding-top: 6em;
    }
    
    #Bevespi .banner-main-block .left-content-section a {
        max-width: 161px;
    }
    
    #Bevespi #learn-about-section .section-title img{
        width:171px;
    }
    
    #Bevespi #prescription-section-wrapper{
        margin-top:17px;
    }
    
    #Bevespi #btn-signin {
        max-width: 260px;
    }
    
}




@media screen and (max-width: 385px) {
 #prescription-section-wrapper{
     padding:0 10px;
 }   #az-direct-steps {
        
        gap:7px;
        padding:0;
    }
     #az-direct-steps .item-title {
         margin-bottom:5px;
     }
     .prior-auth__benefits .benefit-card:nth-child(1) .benefit-card__text ,
    
    .prior-auth__benefits .benefit-card:nth-child(2) .benefit-card__text, .prior-auth__benefits .benefit-card:last-child .benefit-card__text{
        max-width:80%;
    }
 span.modal__closeLabel {
       
        right: 0!important;
        left: 0!important;
        margin: auto;
}
    .continue-btn {
      
        left: 0;
        right: 0;
    }
    #site-intended-modal__container .modal-box, .cmp-modal__content {
        padding: 1em 1.5em 5em;}
}

@media screen and (min-width: 992.9px) and (max-width: 1024px) {
    .banner-main-block {
        margin-top: -75px;
    }
}



@media (min-width: 1024.6px) and (max-width: 1260px){
     .left-content-section a img{
        max-width:30vw;
    }
    
    .left-content-section{
        left: 33% !important;
    }
    
    .erx-program__contact{
        left:unset;
        max-width: 990px;
    }
    #Airsupra .banner-main-block-inner{
        height: 37vw;
    }
}






